{
  "entity.recrafted_creatures.giraffe": "长颈鹿",
  "entity.recrafted_creatures.red_panda": "小熊猫",
  "entity.recrafted_creatures.zebra": "斑马",
  "entity.recrafted_creatures.mammoth": "猛犸象",
  "entity.recrafted_creatures.marmot": "土拨鼠",
  "entity.recrafted_creatures.chameleon": "变色龙",
  "entity.recrafted_creatures.owl": "猫头鹰",
  "entity.recrafted_creatures.secretarybird": "蛇鹫",
  "entity.recrafted_creatures.orangutan": "红毛猩猩",
  "entity.recrafted_creatures.beaver": "河狸",

  "subtitle.recrafted_creatures.giraffe_death": "长颈鹿：死亡",
  "subtitle.recrafted_creatures.giraffe_hurt": "长颈鹿：受伤",
  "subtitle.recrafted_creatures.giraffe_ambience": "长颈鹿：呼噜",
  "subtitle.recrafted_creatures.red_panda_death": "小熊猫：死亡",
  "subtitle.recrafted_creatures.red_panda_hurt": "小熊猫：受伤",
  "subtitle.recrafted_creatures.red_panda_ambience": "小熊猫：吱吱叫",
  "subtitle.recrafted_creatures.mammoth_death": "猛犸象：死亡",
  "subtitle.recrafted_creatures.mammoth_hurt": "猛犸象：受伤",
  "subtitle.recrafted_creatures.mammoth_ambience": "猛犸象：嚎叫",
  "subtitle.recrafted_creatures.mammoth_trumpet": "猛犸象：鸣吼",
  "subtitle.recrafted_creatures.chameleon_hurt": "变色龙：受伤",
  "subtitle.recrafted_creatures.marmot_alert": "土拨鼠：警惕",
  "subtitle.recrafted_creatures.marmot_ambience": "土拨鼠：嚎叫",
  "subtitle.recrafted_creatures.marmot_hurt": "土拨鼠：受伤",
  "subtitle.recrafted_creatures.megaphone_sound": "大喇叭：叭叭",
  "subtitle.recrafted_creatures.owl_death": "猫头鹰：死亡",
  "subtitle.recrafted_creatures.owl_hoot": "猫头鹰：啸鸣",
  "subtitle.recrafted_creatures.owl_ambience": "猫头鹰：咕咕叫",
  "subtitle.recrafted_creatures.zebra_ambience": "斑马：咕哝",
  "subtitle.recrafted_creatures.zebra_death": "斑马：死亡",
  "subtitle.recrafted_creatures.zebra_hurt": "斑马：受伤",
  "subtitle.recrafted_creatures.beaver_ambience": "河狸：咕哝",
  "subtitle.recrafted_creatures.orangutan_death": "红毛猩猩：死亡",
  "subtitle.recrafted_creatures.orangutan_hurt": "红毛猩猩：受伤",
  "subtitle.recrafted_creatures.orangutan_ambience": "红毛猩猩：呼吼",

  "item.recrafted_creatures.giraffe_spawn_egg": "长颈鹿刷怪蛋",
  "item.recrafted_creatures.red_panda_spawn_egg": "小熊猫刷怪蛋",
  "item.recrafted_creatures.zebra_spawn_egg": "斑马刷怪蛋",
  "item.recrafted_creatures.mammoth_spawn_egg": "猛犸象刷怪蛋",
  "item.recrafted_creatures.marmot_spawn_egg": "土拨鼠刷怪蛋",
  "item.recrafted_creatures.chameleon_spawn_egg": "变色龙刷怪蛋",
  "item.recrafted_creatures.owl_spawn_egg": "猫头鹰刷怪蛋",
  "item.recrafted_creatures.raw_mammoth_meat": "生猛犸象肉",
  "item.recrafted_creatures.cooked_mammoth_meat": "熟猛犸象肉",
  "item.recrafted_creatures.frog_bucket": "青蛙桶",
  "item.recrafted_creatures.zebra_hide": "斑马皮",
  "item.recrafted_creatures.zebra_pattern": "旗帜图案",
  "item.recrafted_creatures.zebra_pattern.desc": "斑马纹",
  "item.recrafted_creatures.megaphone_fragment": "大喇叭碎片",
  "item.recrafted_creatures.megaphone": "大喇叭",
  "item.recrafted_creatures.small_leaf": "小树叶",
  "item.recrafted_creatures.leaf_picker": "树叶园艺剪",
  "item.recrafted_creatures.apple_slice": "苹果片",
  "item.recrafted_creatures.owl_envelope": "猫头鹰信封",
  "item.recrafted_creatures.raw_zebra_meat": "生斑马肉",
  "item.recrafted_creatures.cooked_zebra_meat": "熟斑马肉",
  "item.recrafted_creatures.secretarybird_spawn_egg": "蛇鹫刷怪蛋",
  "item.recrafted_creatures.orangutan_spawn_egg": "红毛猩猩刷怪蛋",
  "item.recrafted_creatures.jungle_staff": "丛林法杖",
  "item.recrafted_creatures.fruit_kebab": "水果烤串",
  "item.recrafted_creatures.builder_hat": "建筑工帽",
  "item.recrafted_creatures.beaver_spawn_egg": "河狸刷怪蛋",

  "block.recrafted_creatures.raw_mammoth_meat": "生猛犸象肉",
  "block.recrafted_creatures.cooked_mammoth_meat": "熟猛犸象肉",
  "block.recrafted_creatures.chameleon_egg_block": "变色龙蛋",
  "block.recrafted_creatures.secretarybird_egg_block": "蛇鹫蛋",
  "block.recrafted_creatures.owl_egg_block": "猫头鹰蛋",
  "block.recrafted_creatures.rainbow_gel": "彩虹凝胶",
  "block.recrafted_creatures.zebra_carpet": "斑马地毯",
  "block.recrafted_creatures.thorn_block": "荆棘块",
  "block.recrafted_creatures.stick_bundle": "枯枝丛",
  "block.recrafted_creatures.muddy_stick_bundle": "沾泥的枯枝丛",
  "block.recrafted_creatures.constructor": "构造器",
  "block.recrafted_creatures.builder_hat": "建筑工帽",

  "block.minecraft.banner.recrafted_creatures.zebra_pattern.white": "白色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.light_gray": "淡灰色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.gray": "灰色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.black": "黑色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.brown": "棕色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.red": "红色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.orange": "橙色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.yellow": "黄色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.lime": "黄绿色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.green": "绿色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.cyan": "青色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.light_blue": "淡蓝色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.blue": "蓝色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.purple": "紫色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.magenta": "品红色斑马纹",
  "block.minecraft.banner.recrafted_creatures.zebra_pattern.pink": "粉色斑马纹",

  "painting.recrafted_creatures.safari.title": "荒猎",
  "painting.recrafted_creatures.safari.author": "Chez",
  "painting.recrafted_creatures.global_warming.title": "全球变暖",
  "painting.recrafted_creatures.global_warming.author": "Chez",
  "painting.recrafted_creatures.pop_art.title": "波普艺术",
  "painting.recrafted_creatures.pop_art.author": "Chez",
  "painting.recrafted_creatures.not_like_the_other_oranges.author": "Chez",
  "painting.recrafted_creatures.not_like_the_other_oranges.title": "非同凡橘",

  "itemGroup.recrafted_creatures.tab": "重制生物",

  "instrument.recrafted_creatures.megaphone": "扩音器"
}